body {
  margin: 0;
  padding: 0;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: 400;
  font-style: normal;
}

a {
  text-decoration: none;
  color: black;
}

a.linkkleur1 { /* Zwarte links */
  color : black; 
  text-decoration : none;
}

p {
  margin: 0px;/* nodig voor positionering boven*/
  color: black;
  font-size: 1.125rem;
  text-align: left;
}

#header {
  margin-top: 0px;
}

.header {
  margin: 10px;
  font-size: 2.5rem;
  font-style: italic;
  font-weight: 700;
  color: white;
  text-shadow: 2px 2px 6px #000000;
  text-align: center;
}

.header_2 {
  margin-top: 50px;
  font-size: 2.5rem;
  font-style: italic;
  font-weight: 700;
  color: white;
  text-shadow: 2px 2px 6px #000000;
  text-align: center;
}
#content { /* Grafieken */
  width: 950px;
  margin: 20px;
  padding: 10px;
  margin-left: auto;
  margin-right: auto;
  border: 2px solid grey;
  border-radius: 15px;
  box-shadow: 10px 10px 10px 5px grey;
}

#content_2 { /* Balk met texten */
  width: 950px;
  margin: 20px;
  padding: 10px;
  margin-left: auto;
  margin-right: auto;
  border: 2px solid grey;
  border-radius: 5px;
  background-color:rgb(58, 134, 180);
  color: white;
}

#footer {
  width:70%;
  max-width: 1000px;
  height: 20px;
  margin: 20px;
  margin-left: auto;
  margin-right: auto;
  padding: 5px;
}

.fixed {
  position: fixed;
  bottom: 10px;
  right: 10px;
  padding: 5px;
  background-color: white;
  border: 2px solid grey;
  border-radius: 15px;
  box-shadow: 10px 10px 10px 2px grey;
}

table.noborder {
  border: 2px;
  font-size: 1.0rem;
  text-align: center;
  font-weight: 700;
  background-color: white;
}

table.data {
  border: 5px solid;
  border-color: #f1f1f1;
  border-collapse: collapse; /* alleen tabel */
  margin-left: auto;
  margin-right: auto;
  font-size: 1.0rem;
  text-align: center;
  font-weight: 400;
  background-color:#333333;
}

th {
  color:#FFFF00;
  font-size: 0.8rem;
  text-align: center;
  font-weight: 400;
}

td.data_G {
  color: #999999;
  font-size: 0.8rem;
  height: 20px;
  border: 0px solid;
  border-color: black;
}

td.data_W {
  color: white;
  font-size: 0.8rem;
  height: 20px;
  border: 0px solid;
  border-color: black;
}

/* dropdown start ----------------------- */
ul {
  list-style-type: none;
  margin-top: 0px;
  margin-left: 10px;
  margin-right: 10px;
  padding: 0;
  overflow: hidden;
  background-color: black;
  font-size: 1.0rem;
  font-style: italic;
}
li {
  float: right;
}
li a, .dropbtn {
  display: inline-block;
  color: white; /*text*/
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-weight: bold;
}
li a:hover, .dropdown:hover .dropbtn {
  background-color: rgb(58, 134, 180);
}
li.dropdown {
  display: inline-block;
}
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}
.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}
.dropdown-content a:hover {background-color: #f1f1f1;}
.dropdown:hover .dropdown-content {
  display: block;
}
/* dropdown end */
